﻿@charset "utf-8";
/* CSS Document */
body,td,th {font-family: "宋体";font-size: 12px; color:#474747; line-height:20px;}
*{ margin:0px; padding:0px; list-style:none;}
body { background:url(images/bg_02.jpg) repeat-x top #efefef; margin:0 auto; padding-bottom:12px;}
img{ border:0px;}
h1{width:985px; height:32px; background: url(images/pic_20.jpg) no-repeat; margin:0 auto; padding-left:15px; padding-top:2px;}
.clear{ clear:both;}

a{color:#474747; text-decoration:none;}
a:hover{color:#F60; text-decoration:underline;}

.font{font-family:"微软雅黑"; font-weight:normal;}
.font-white{font-size:12px; line-height:20px; color:#fff; font-weight:normal;}
.font-white a{font-size:12px; color:#fff; text-decoration:none; font-style:normal;}
.font-white a:hover{font-size:12px; color:#ffb400; text-decoration:underline; font-style:normal;}
.font-white1{font-size:16px; color:#fff; line-height:24px; text-align:center; margin-top:13px;}
.font-white2{font-size:18px; color:#fff; line-height:30px; text-align:center;}
.font-white-jiabin{color:#cfbbd5; line-height:16px;}
.font-white-jiabin a,.font-white4 a{ color:#fffc00; line-height:18px;}
.font-white3{font-size:24px; color:#fff; line-height:24px; padding-top:5px; padding-left:5px;}
.font-white4{font-size:12px; color:#fff; line-height:16px; padding-top:2px; padding-left:5px;}
.font-yellow{font-size:24px; color:#fcff00; line-height:24px;}
.font-black{font-size:14px; line-height:18px; color:#474747; font-weight:bold; text-decoration:none; font-style:normal;}
.font-black1{font-size:12px; line-height:18px; color:#ababab; }
.font-black2{font-size:24px; color:#474747; font-style:normal; line-height:55px;}
.font-black2 a{font-size:24px; color:#474747; font-style:normal;}
.font-black2 a :hover{font-size:24px; color:#0070ba; font-style:normal; text-decoration:underline;}
.font-black3{font-size:12px; color:#474747; font-style:normal; line-height:20px;}
.font-black4{font-size:12px; color:#474747; font-style:normal; line-height:18px;}
.font-orange{font-size:24px; color:#ff9c00; font-style:normal; line-height:45px;}
.font-orange a{font-size:24px; color:#ff9c00; font-style:normal;}
.font-orange a :hover{font-size:24px; color: #69F; font-style:normal;}
.font-orange1{font-size:12px; color:#ff9c00; font-style:normal;}
.font-orange1 a{font-size:12px; color:#ff9c00; font-style:normal;}
.font-orange1 a :hover{font-size:12px; color: #69F; font-style:normal;}
.font-orange2{font-size:14px; color:#ff9c00; font-style:normal; line-height:18px; font-weight:bold;}
.font-orange3{font-size:20px; color:#ff9c00; font-style:normal;}
.font-orange3 a{font-size:14px; color:#ff9c00; font-style:normal; line-height:22px;}
.font-orange3 a :hover{font-size:14px; color: #69F; font-style:normal; line-height:22px;}
.font-blue{ font-size:12px; font-family:"宋体"; color:#660d8f;}
.font-green{ font-size:12px; font-family:"宋体"; color:#c4f946;}

/*头图*/
#banner{width:100%; height:572px; background: url(images/banenr_03.jpg) no-repeat center top ; margin:0 auto;}
#banner p{width:744px; height:52px; padding-top:566px; color:#c6b7cb; line-height:16px; margin:0 auto;}

/*导航*/
.nfqc_nav{ width:1000px; height:49px; margin:0 auto; background:url(images/pic_04.jpg) no-repeat #020003;}
.nfqc_nav ul{ width:1000px; height:49px;}
.nfqc_nav ul a li{width:116px; background: url(images/line_06.jpg) no-repeat right; float:left; text-align:center; font-family:"微软雅黑"; color:#FFF; font-size:18px; line-height:49px; list-style:none;}
.nfqc_nav ul a li:hover{ text-decoration:underline;}

/*亮点*/
.liangdian{width:1000px; height:121px; background:url(images/pic_07.jpg) repeat-y; margin:0 auto; margin-top:10px; padding-top:9px;}
.liangdian1{width:237px; height:110px; margin-left:9px; background:#36154c; border:#74759e solid 1px; float:left;}
.liangdian2{width:237px; height:110px; margin-left:9px; background:#35255a; border:#74759e solid 1px; float:left;}
.liangdian3{width:237px; height:110px; margin-left:9px; background:#334172; border:#5f5ca2 solid 1px; float:left;}
.liangdian4{width:237px; height:110px; margin-left:9px; background:#324c7c; border:#4783b2 solid 1px; float:left;}


/*头部新闻*/
.box_news{ width:1000px; height:435px; background: url(images/pic_07.jpg) repeat-y; margin:0 auto; margin-top:10px;}
.jiaodian{width:290px; height:390px; margin-left:16px; float:left;}
.sp{width:290px; height:135px; margin-top:10px;}
.news1{width:388px; height:390px; margin-left:19px; float:left;}
.news1-1{ width:377px; margin:8px 0; clear:both;}
.line1{width:377px; height:1px; margin-top:5px; background:url(images/line1_10.jpg) no-repeat;}
.line2{width:230px; height:1px; margin-top:10px; background:url(images/line2_10.jpg) no-repeat;}
.line3{width:126px; height:1px; margin-top:5px; margin-bottom:8px; background: url(images/line3_18.jpg) no-repeat;}
.about{width:261px; height:380px;margin-left:15px; background:#283068; float:left;}
.about ul{width:261px;}
.about ul li{margin-left:10px; float:left; width:241px; height:30px; background: url(images/line.png) no-repeat bottom;}
.about ul li a{margin-left:15px; line-height:32px; color:#FFF; font-weight:bold;}
.about ul li a:hover{color:#ff8931;}
.jj{width:230px; height:145px; text-align:left;}
.weixin{width:231px; height:102px; margin-top:10px;}

/*地图*/
.map{width:1000px; height:553px; background:url(images/pic_07.jpg) repeat-y; margin:0 auto; margin-top:10px;}
.map_nr{width:1000px; height:521px; margin:0 auto; background:url(images/dt_50.jpg) no-repeat;}
.map_ul{ width:1000px; height:710px; margin:0 auto; position:relative;}
.map_ul li{ width:127px; height:126px; position:absolute; display:block;}
.map_ul li p{ display:none; }
.map_ul li:hover p{position:absolute; z-index:99999; width:265px; height:130px; display:block; font-family:微软雅黑; color:#000;  padding-left:10px;}
.map_text1{ font-size:24px; line-height:40px;}
.map_text2{ font-size:12px;  line-height:16px;}
.map_text3{ font-size:14px;  line-height:14px; font-weight:bold;}
.weizhi1{ left:506px; top:174px;}
.weizhi3{left:61px;top:318px;}
.weizhi4{ left:474px; top:335px;}
.weizhi5{ left:215px; top:72px;}
.weizhi6{ left:429px; top:46px;}
.ditu{ left:670px; top:23px; width:301px; height:240px;}
.ditu1{left:670px; top:292px; width:301px; height:207px;}
#map_bg1{ background:url(images/map_pic_bg1.png); }
#map_bg2{ background:url(images/map_pic_bg2.png); }
#map_bg3{ background:url(images/map_pic_bg3.png); }
#map_bg4{ background:url(images/map_pic_bg4.png); }
#map_bg5{ background:url(images/map_pic_bg5.png); }
#map_bg6{ background:url(images/map_pic_bg6.png); }

/*嘉宾*/
.jiabin{width:1000px; height:1191px; margin:0 auto; margin-top:10px;}
.jiabin_cai,.jiabin_cai1,.jiabin_cai2,.jiabin_cai4{width:188px;  background:#a83275; padding-top:5px;}
.jiabin_cai1{ height:90px;}
.jiabin_cai{height:65px;}
.jiabin_cai2{height:70px;}
.jiabin_cai4{ height:105px;}
.jiabin1{width:391px; height:391px; position:absolute; top:15px; left:0px; background:#5d1a71; float:left;}
.jiabin2,.jiabin3,.jiabin4,.jiabin5,.jiabin6,.jiabin7,.jiabin8,.jiabin9,.jiabin10,.jiabin11,.jiabin12,.jiabin13,.jiabin14{width:188px; background:#dcdcdc; color:#474747; line-height:18px; float:left; position:absolute; }
.jiabin2{top:15px; left:406px; height:355px;}
.jiabin3{top:15px; left:609px; height:370px;}
.jiabin4{top:15px; left:812px; height:390px;}
.jiabin5{top:421px; left:0px; height:360px; }
.jiabin6{top:421px; left:203px; height:332px;}
.jiabin7{top:383px; left:406px; height:380px;}
.jiabin8{top:400px; left:609px; height:393px;}
.jiabin9{top:420px; left:812px; height:385px;}
.jiabin10{top:795px; left:0px; height:355px;}
.jiabin11{top:765px; left:203px; height:385px;}
.jiabin12{top:778px; left:406px; height:375px;}
.jiabin13{top:807px; left:609px; height:345px;}
.jiabin14{top:825px; left:812px; height:320px;}


/*嘉宾小图*/
.jiabinXiao{width:1000px; height:138px; margin:0 auto; margin-top:10px;}

#demo{overflow:hidden; height:138px;}
ul,li{ margin:0; padding:0; list-style:0}
#adviser { width:1892px; height:138px; margin:0 auto;}
#adviser li{ width:86px; height:138px; margin-right:10px; float:left; text-align:center; list-style:none; font-size:12px; line-height:16px;background:#a1087c;}
#adviser li img{ width:86px; height:96px; border:0; margin-bottom:5px}
#adviser li p{display:block; color:#fd8ce2;}
#adviser li p strong{color:#fff;}

/*视频*/
.video{width:1000px; height:640px; margin:0 auto; margin-top:10px; background:#d7d7d7;}

/*回顾*/
.huigu{width:1000px; height:1085px; margin:0 auto; margin-top:10px; background:#FFF;}
.huigu_ul{ width:990px; margin:0 auto; height:460px;}
.huigu_ul a li{ width:235px; margin-left:3px; height:200px; float:left; margin-top:5px; list-style:none;}

.yanjiang{width:1000px; height:428px; margin:0 auto; margin-top:10px; background-color:#dbe0f5;}
.yanjiang_lb{ width:290px; height:355px; margin-top:17px; margin-left:16px; float:left; background-color:#FFF;}
.yanjiang_right{width:657px; height:355px; margin-left:19px; margin-top:17px; float:left;}
.yanjiang_right_nr{width:657px; height:165px;}
.yanjiang_right_nr1{width:439px; height:165px; float:left;}
.yanjiang_right_nr2{width:196px; height:165px; margin-left:20px; float:left;}

.shalong{width:1000px; height:818px; margin:0 auto; margin-top:10px; background-color:#dbe0f5;}
.shalong_left{ width:290px; height:741px; margin-top:17px; margin-left:16px; float:left; background-color:#f0f2fb;}
.shalong_leftPoto{width:290px; height:334px;}
.shalong_leftTxt{width:262px; height:370px; margin:0 auto; margin-top:15px;}
.shalong_right{width:651px; height:741px; margin-left:25px; margin-top:17px; float:left;}
.shalong_right1{width:651px; height:110px;}
.shalong_right2{width:651px; height:133px;}
.shalong_right2_nr{width:319px; height:133px; float:left;}
.Slpoto{width:153px; height:130px; float:left;}
.Sltxt{ width:144px; height:125px; float:left; margin-left:10px;}

.XC{width:1000px; height:489px; margin:0 auto; margin-top:10px;}
.XC_poto{width:1000px; height:454px; margin-top:1px;}

.view{width:1000px; height:481px; margin:0 auto; margin-top:10px; background:#dbe0f5;}
.view_left{width:280px; height:447px; margin:0 auto; float:left; background:url(images/ftbg_46.jpg) no-repeat  ;}
.view_left1{width:265px; height:334px; margin:0 auto;}
.view_poto{width:132px; height:144px; float:left; margin-left:10px; margin-top:10px; text-align:center}



.liushi{width:491px; height:656px; margin-top:4px; float:left; background:#dbe0f5;}
.liushi_tu{margin-top:60px; margin-left:53px; width:393px;}
.liushi_tu1{ margin-left:190px; margin-top:35px; width:154px;}
.zp{ width:489px; height:656px; margin-top:4px; margin-left:4px; float:left;}

.weibo{width:1000px; height:737px; margin:0 auto; margin-top:10px;}
.weibo_nr{width:1000px; height:701px;}
.weibo_left{width:705px; height:701px; float:left;}
.weibo_right{width:295px; height:697px; background: url(images/bg_22.jpg) repeat-y #eaeaea; float:left;}
.reyi{width:689px; height:296px;}

.bandi{width:1000px; margin:0 auto; height:427px; margin-top:10px; background:url(images/bgg_33.jpg) #FFF no-repeat bottom right;}
.bandi_nr{width:216px; height:353px; float:left; margin-top:32px;}
.line4{width:26px; height:353px; background:url(images/line_35.jpg) no-repeat center; float:left; margin-top:32px;}


.city_01{ background-image: url(images/city_001.jpg)}
.city_01:hover{ background:url(images/city_011.jpg)}

.city_02{ background-image: url(images/city_002.jpg)}
.city_02:hover{ background:url(images/city_012.jpg)}

.city_03{ background-image: url(images/city_003.jpg)}
.city_03:hover{ background:url(images/city_013.jpg)}

.city_04{ background-image: url(images/city_004.jpg)}
.city_04:hover{ background:url(images/city_014.jpg)}

.city_05{ background-image: url(images/city_005.jpg)}
.city_05:hover{ background:url(images/city_015.jpg)}

.yuyue{width:1000px; height:90px; margin:0 auto; margin-top:10px; clear:both; background:#FFF;}


#goTopBtn {
	POSITION: fixed; TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 30px; BOTTOM: 35px; HEIGHT: 33px; FONT-SIZE: 12px; CURSOR: pointer; RIGHT: 0px; _position: absolute; _right: auto; z-index:9999;}


.mainbox{
    overflow:hidden;
    position:relative;
}
.flashbox{
   overflow:hidden;
    position:relative;
}
.imagebox{ text-align:center;position:relative;z-index:999;}

.bitdiv{display:inline-block;width:18px;height:18px;margin:0 10px 10px 0px;cursor:pointer;}
.defimg{background-image:url(../images/02.png)}
.curimg{background-image:url(../images/01.png)}